*************************************************
* Media Coverage Counts                         *
* Erin Kearns, Allison Betus & Anthony Lemieux  *
* Date: 12/5/17                                 *
* Project: # of articles per attack             *
*************************************************

version 15

//Table 1. Descriptive Statistics (N=136)//
sum TOTALARTICLES, detail
sum TOTALARTICLES_MAJOR, detail
sum TOTALARTICLES_NONMAJOR, detail
tab PerpMuslim
tab PerpGroupUnknown
tab PerpGroupMotiveUnknown
tab PerpArrested
tab TargetLE
sum numkilled, detail
sum logwound, detail
tab SigDate
tab TargetMuslim
tab TargetMinority
corr PerpMuslim PerpGroupUnknown PerpGroupMotiveUnknown TargetMinority TargetMuslim PerpArrested TargetLE numkilled logwound SigDate TargetMuslim TargetMinority


//Table 2. News Coverage by Terrorism Episode (N=136)//
*Model 1*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim
listcoef, percent
estat ic
*Model 2*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model 3*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model 4*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model 5*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model 6*
bootstrap, reps(80) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic


//Table 3. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met (N=113)//
*Model 7*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim if doubtterr==0 
listcoef, percent
estat ic
*Model 8*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model 9*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 10*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 11*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 12*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//Table 4. News Coverage by Terrorism Episode without Boston Bombing or Fort Hood (N=134) //
*Model 13*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 14*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 15*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 16*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 17*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 18*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic


//Table 5. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met without Boston Bombing or Fort Hood (N=111)//
*Model 19*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpMuslim if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 20*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 21*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 22*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 23*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 24*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic





**************************************APPENDIX************************************************************

//Table A2. Descriptive Statistics for Terrorism Episodes when all GTD Terrorism Criteria Met (N=113)//
sum TOTALARTICLES if doubtterr==0, detail
sum TOTALARTICLES_MAJOR if doubtterr==0, detail
sum TOTALARTICLES_NONMAJOR if doubtterr==0, detail
tab PerpMuslim if doubtterr==0
tab PerpGroupUnknown if doubtterr==0
tab PerpGroupMotiveUnknown if doubtterr==0
tab PerpArrested if doubtterr==0
tab TargetLE if doubtterr==0
sum numkilled if doubtterr==0, detail
sum logwound if doubtterr==0, detail
tab SigDate if doubtterr==0
tab TargetMuslim if doubtterr==0
tab TargetMinority if doubtterr==0
corr PerpMuslim PerpGroupUnknown PerpGroupMotiveUnknown TargetMinority TargetMuslim PerpArrested TargetLE numkilled logwound SigDate TargetMuslim TargetMinority if doubtterr==0


//Table A3. News Coverage by Terrorism Episode, with alternative operationalization of casualties (N=136) //
*Model A1*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound 
listcoef, percent
estat ic
*Model A2*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown
listcoef, percent
estat ic
*Model A3*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown 
listcoef, percent
estat ic
*Model A4*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A5*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown
listcoef, percent
estat ic


//Table A4. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met, with alternative operationalization of casualties (N=113) //
*Model A6*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound if doubtterr==0
listcoef, percent
estat ic
*Model A7*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A8*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A9*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A10*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//Table A5. News Coverage by Terrorism Episode without Boston Bombing or Fort Hood, with alternative operationalization of casualties (N=134) //
*Model A11*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A12*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A13*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A14*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A15*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent 
estat ic


//Table A6. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met without Boston Bombing or Fort Hood, with alternative operationalization of casualties (N=111)//
*Model A16*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A17*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A18*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A19*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A20*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent 
estat ic


//Table A7. News Coverage by Terrorism Episode, including measure for known group affiliation (N=136)//
*Model A21*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup
listcoef, percent
estat ic
*Model A22*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown
listcoef, percent
estat ic
*Model A23*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown 
listcoef, percent
estat ic
*Model A24*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A25*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown
listcoef, percent
estat ic


//Table A8. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met, including measure for known group affiliation (N=113)//
*Model A26*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup if doubtterr==0
listcoef, percent
estat ic
*Model A27*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A28*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A29*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A30*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0
listcoef, percent
estat ic


//Table A9. News Coverage by Terrorism Episode without Boston Bombing or Fort Hood, including measure for known group affiliation (N=134) //
*Model A31*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A32*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A33*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A34*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A35*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic


//Table A10. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met without Boston Bombing or Fort Hood, including measure for known group affiliation (N=111)//
*Model A36*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A37*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A38*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A39*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A40*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic


//Table A11. News Coverage by Terrorism Episode – Comparing Major and Non-Major Media outlets (N=136)//
*Model A41 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model A41 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model A42 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model A42 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model A43 - Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model A43 - Non-Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model A44 - Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model A44 - Non-Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model A45  - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A45 - Non-Major
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic


//Table A12. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met – Comparing Major and Non-Major Media outlets (N=113) //
*Model A46 - Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model A46 - Non-Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model A47 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A47 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A48 - Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A48 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A49 - Major*
bootstrap, reps(80) seed(1): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A49 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A50 - Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A50 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//Table A13. News Coverage by Terrorism Episode without Boston Bombing or Fort Hood – Comparing Major and Non-Major Media outlets (N=134)//
*Model A51 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A51 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A52 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A52 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A53 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A53 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A54 - Major*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A54 - Non-Major*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A55 - Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A55 - Non-Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic


//Table A14. News Coverage by Terrorism Episode when all GTD Terrorism Criteria Met without Boston Bombing or Fort Hood – Comparing Major and Non-Major Media outlets (N=131) //
*Model A56 - Major*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A56 - Non-Major*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A57 - Major*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A57 - Non-Major*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A58 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A58 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A59 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A59 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A60 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A60 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic




*************************ADDITIONAL MODELS MENTIONED BUT NOT REPORTED IN TEXT*************************

//In the models reported, we collapsed Perpetrator Unknown and Perpetrator Known & Not Muslim into 
//a single category (0) and compared to Perpetrator Known & Muslim (1). To ensure that our results 
//are not an artifact of whether or not the perpetrator is known, we also estimated all models where 
//Perpetrator Unknown or Perpetrator Known & Muslim are collapsed into a single category (0) and 
//compared to Perpetrator Known & Not Muslims (1) Across all models reported in the main text and 
//the appendix, attacks where the perpetrator is known and not Muslim DO NOT receive a significantly 
//different amount of news coverage. In contrast, incidents where the perpetrator is known and Muslim 
//receive significantly more coverage in all models.
 
gen PerpNonMuslim=.
replace PerpNonMuslim=0 if PerpMuslim==1
replace PerpNonMuslim=0 if PerpGroupUnknown==1
replace PerpNonMuslim=0 if PERPNAMES=="Unknown"
replace PerpNonMuslim=1 if PerpNonMuslim==.

//RECREATE MODELS IN TABLE 2 - Alternative Coding//
*Model 1*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim
listcoef, percent
estat ic
*Model 2*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model 3*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model 4*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model 5*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model 6*
bootstrap, reps(80) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE 3 - Alternative Coding//
*Model 7*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim if doubtterr==0 
listcoef, percent
estat ic
*Model 8*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model 9*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 10*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 11*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model 12*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE 4 - Alternative Coding//
*Model 13*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 14*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 15*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 16*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 17*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 18*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE 5 - Alternative Coding//
*Model 19*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpNonMuslim if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model 20*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 21*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 22*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 23*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model 24*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic

**************************************APPENDIX************************************************************

//RECREATE MODELS IN TABLE A3 - Alternative Coding//
*Model A1*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound 
listcoef, percent
estat ic
*Model A2*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown
listcoef, percent
estat ic
*Model A3*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown 
listcoef, percent
estat ic
*Model A4*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A5*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A4 - Alternative Coding//
*Model A6*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound if doubtterr==0
listcoef, percent
estat ic
*Model A7*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A8*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A9*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A10*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A5 - Alternative Coding//
*Model A11*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A12*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A13*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A14*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A15*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent 
estat ic


//RECREATE MODELS IN TABLE A6 - Alternative Coding//
*Model A16*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A17*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A18*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A19*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A20*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE KillLogWound SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent 
estat ic


//RECREATE MODELS IN TABLE A7 - Alternative Coding//
*Model A21*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup
listcoef, percent
estat ic
*Model A22*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown
listcoef, percent
estat ic
*Model A23*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown 
listcoef, percent
estat ic
*Model A24*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A25*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A8 - Alternative Coding//
*Model A26*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup if doubtterr==0
listcoef, percent
estat ic
*Model A27*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A28*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A29*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0
listcoef, percent
estat ic
*Model A30*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A9 - Alternative Coding//
*Model A31*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A32*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A33*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A34*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A35*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A10 - Alternative Coding//
*Model A36*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A37*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A38*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A39*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMuslim PerpGroupMotiveUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A40*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES PerpNonMuslim PerpArrested TargetLE numkill WellKnownGroup SigDate TargetMinority PerpGroupMotiveUnknown  if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A11 - Alternative Coding//
*Model A41 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model A41 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled 
listcoef, percent
estat ic
*Model A42 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model A42 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown 
listcoef, percent
estat ic
*Model A43 - Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model A43 - Non-Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown
listcoef, percent
estat ic
*Model A44 - Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model A44 - Non-Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown
listcoef, percent
estat ic
*Model A45  - Major*
bootstrap, reps(70) seed(9): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic
*Model A45 - Non-Major
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A12 - Alternative Coding//
*Model A46 - Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model A46 - Non-Major*
bootstrap, reps(200) seed(2): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 
listcoef, percent
estat ic
*Model A47 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A47 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A48 - Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A48 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A49 - Major*
bootstrap, reps(80) seed(1): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A49 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A50 - Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic
*Model A50 - Non-Major*
bootstrap, reps(200) seed(1): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A13 - Alternative Coding//
*Model A51 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A51 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled if eventid!=201304150001 & eventid!=200911060002
listcoef, percent
estat ic
*Model A52 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A52 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A53 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A53 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A54 - Major*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A54 - Non-Major*
bootstrap, reps(200) seed(7): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A55 - Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A55 - Non-Major*
bootstrap, reps(200) seed(8): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic


//RECREATE MODELS IN TABLE A14 - Alternative Coding//
*Model A56 - Major*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A56 - Non-Major*
bootstrap, reps(200) seed(5): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A57 - Major*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A57 - Non-Major*
bootstrap, reps(200) seed(6): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A58 - Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A58 - Non-Major*
bootstrap, reps(200) seed(9): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A59 - Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A59 - Non-Major*
bootstrap, reps(200) seed(3): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMuslim PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A60 - Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_MAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic
*Model A60 - Non-Major*
bootstrap, reps(200) seed(4): nbreg TOTALARTICLES_NONMAJOR PerpNonMuslim PerpArrested TargetLE numkilled SigDate TargetMinority PerpGroupMotiveUnknown if doubtterr==0 & eventid!=201304150001 & eventid!=200911060002 
listcoef, percent
estat ic

